/*=== start content===*/
#content{
	/*defines the size of the white box in the background and its position*/
	position: relative;
	width: 1250px;
	height: 1750px;
	background-image: url(HousesBG.png);
	background-repeat: no-repeat;
	top: 0px;
	left: -30px;
	overflow: hidden;
}
/*=== end content===*/

#image_wrapper{
	position: relative;
	width: 330px;
	height: 1000px;
	background-color: none;
	top: -354px;
	left: 820px;
}

.main_image{
	position: relative;
	top: 100px;
	left: 100px;
}

.bullet_point{
	position: relative;
	top: -900px;
	left: 135px;
	text-decoration: none;
}

.side_images{
	position: relative;
}

.bottom_images{
	position: relative;
	float: left;
}

.name{
	position: relative;
	top: 30px;
	font-size: 25px;
}

#picture{
	position: relative;
	height: 400px;
	text-align: center;
	float: left;
}

#text_below{
	position: relative;
	width: 630px;
	top: -900px;
	left: 155px;
	background-color: none;
	text-align: justify;
}